/* m.ru.delfi.lt */

.adform-adbox-static { display:block !important; width:100% !important; height:100% !important; }
.ch-news h2 a { background: url("http://g.delfi.lt/d/mob/i/more_arrow.png") no-repeat scroll right 50% transparent; }


.ad_atop, .ad_abottom, .ad_amiddle { width: auto; height: auto; overflow: hidden; margin: 0 0 5px 0; }

/*.md-block-title, .md-read-more { background: #FDD600 !important; }
.md-block-title h2, .md-read-more  { color: #000 !important; }*/

.article .tags > li > a { color: #333; }

.dweather-mobile-widget-3-hour { border-bottom: 3px #666 solid !important; }
.dweather-mobile-widget-3-hour .widget-locations td { color: #666 !important; border-bottom: 2px solid #666 !important; }
.dweather-mobile-widget-3-hour .widget-locations td.active { background: none !important; }
.dweather-mobile-widget-3-hour .widget-mdelfi-link a { color: #666 !important; }
.dweather-mobile-widget-3-hour .widget-hour-time { color: #666 !important; }
